Subject: Re: bug#37954: 27.0.50; No Tramp completion if completion-styles doesn't include basic, emacs22, or emacs21

From: Lars Ingebrigtsen <[email-masked]>
Date: Sat, 21 May 2022 14:47:47 +0200

Michael Albinus <[email-masked]> writes:

>> Adding that to the doc string of `completion-styles' sounds OK to me,
>> but perhaps Michael has some comments about why/whether this is
>> necessary; added to the CCs.
>
> Honestly, I have no idea about  completion styles.

OK; I've now added a note to the doc string in emacs-28, but I'm leaving
this bug report open, since the underlying problem should be fixed (as
sketched by Stefan in the URL in the bug report).

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no